Subject: [PATCH v7 3/7] arm: dts: qcom: Add SPM device bindings for 8084

From: [email-masked] (Kevin Hilman)
Date: Tue, 30 Sep 2014 10:31:22 -0700

Lina Iyer <[email-masked]> writes:

> Add SPM device bindings for QCOM 8084 based cpus. SPM is the sub-system
> power manager and controls the logic around the cores (cpu and L2).
>
> Each core has an instance of SPM and controls only that core. Each cpu
> SPM is configured to support WFI and SPC (standalone-power collapse).
>
> Signed-off-by: Lina Iyer <[email-masked]>

nit: This will need some more description, IMO.  The changelog talks
about SPM bindings, but all the stuff added refers to SAW.

Kevin